Subject: [Last-Call] Tsvart last call review of draft-ietf-bier-te-arch-10

From: Tommy Pauly via Datatracker <[email-masked]>
Date: Wed, 04 Aug 2021 09:34:21 -0700

Reviewer: Tommy Pauly
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors and WG to allow them to address any issues raised and also to the IETF
discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

This document is mature and detailed; thanks to the authors for their work here.
>From a Transport Area perspective, I did not note any concerns or significant
overlap of scope. The document does describe strategies for avoiding packet loops
and duplicates, which will help avoid unnecessary issues for transport connections
over these networks.